Hey, i’m at work at the moment so i cannot fully go through this issue. With a first glance it looks like you don’t have a loader setup properly (since it states: *unrecognized input*). Can you verify that you have properly configured a loader that can process .less files?

P.S. You should also validate that by bundling a custom/dummy .less file after you first check your webpack configuration.

Get to me if it doesn’t work,

Cheers :)

Front-end ReactJS Developer — https://aggelos.dev